Межсайтовый скриптинг в PaoLink

Дата публикации:
22.09.2009
Дата изменения:
22.09.2009
Всего просмотров:
5739
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
PaoLink 1.x
Уязвимые версии: PaoLink 1.0, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Подробное описание уязвимости:
www.securitylab.ru/vulnerability/385723.php #1

URL производителя: zenas.org

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://packetstormsecurity.org/0909-exploits/paolink-xss.txt

или введите имя

CAPTCHA